 .fs-modal .close { float:right; font-size:2.5em; opacity:0.7; }

 .fs-modal .modal-body h2 { font-weight:600; margin-bottom:20px; }

 .fs-modal .modal-header { border-bottom:none; padding:5px 10px 0 0; }

 .fs-modal .modal-buttons { padding-bottom:20px; }

 .fs-modal .cart-img { margin-bottom:15px; }

 .progress-box { display:none; width:100%; position:fixed; background:rgba(255, 255, 255, 0.40); top:0; height:100%; z-index:999; left:0; text-align:center; }

 .progress-box .progress-text { position:relative; top:40%; font-size:50px; border-radius:20px; background:#fff; color:orange; padding:20px; font-weight:600; }


 .prod-time { margin-bottom:20px; margin-top:20px; font-weight:500; }

 .prod-time span.clarify { font-weight:400; }

 .prod-time span.clarify span { font-weight:500; }

 li { list-style-type:none; }

 .pages { padding-right:30px; padding-left:30px; }

 .c-img { max-width:100%; padding:10px; }

 .postcard-template { margin:10px 0px; }

 .postcard-template img { max-width:165px; max-height:178px; }

 .templates { margin-top:30px; }

 .select-size-div { display:none; margin-bottom:15px; }

 .dropzone { border:5px dotted #535671 !important; margin-bottom:20px; }

